﻿body {
    background-color: #333333;
    color: #666666;
    margin: 0px;
    padding: 0px;
    font-family: "Muli", sans-serif;
    font-size:12pt;
}


.band {
    margin: 0px;
}
.wrapper{
    padding: 100px 0 100px 0;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.band-image {
    height: 700px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('/_Assets/carousel/office.png');
    color: #ffffff;
}
    .band-image .wrapper {
        padding: 230px;
        font-size: 1.5em;
    }


.header {
    padding: 0px 0;
}
    .header .wrapper {
        padding: 20px 0;
    }
.footer {
    font-size: 0.8em;
    text-align: justify;
    background-image: url('/_Assets/AMI_Cover_edited.jpg');
    background-position: center center;
}
.footer .wrapper{
    padding: 50px;
}



h1, h2, h3, h4, h5, h6 {
    margin-top:40px;
    margin-bottom:20px;
}
.text-shadow {
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}





.left {
    float: left;
}
.right {
    float: right;
}
.clear-all {
    clear: both;
}



.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.text-justify {
    text-align: justify;
}


.none {
    display: none;
}
.highlight {
    border: solid 1px #ff0000;
}


.half {
    width: 49%;
    display: inline-block;
}
.third {
    width: 31%;
    display: inline-block;
}




.bg-ami-logo {
    background-image: url('../_Assets/AMI_Cover_edited_light.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.sub-co {
    width: 27%;
    display: inline-block;
    padding: 20px;
    margin: 13px;
    vertical-align: top;
    /*border: solid 1px #a0a0a0;
    background-color: #ffffff;
    color: #666666;*/
}
    .sub-co img {
        width: 100%;
    }


a {
    border: none;
    color: #f0f0f0;
    text-decoration: none;
}
    a:hover{
        border: none;
        color: #e0e0e0;
        text-decoration: underline;
    }
    a:visited {
        border: none;
        color: #e0e0e0;
    }
